/* 特定商取引法に基づく表記
----------------------------------------------- */
table.stcl-table {
    line-height: 16px;
    font-size: 12px;
    border: 1px solid #ccc;
    width: 100%;
}

table.stcl-table th {
    padding: 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
    line-height: 14px;
}

table.stcl-table td {
    padding: 10px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    white-space: nowrap;
    line-height: 16px;
}